Name: x11-driver-video-s3
Version: 0.6.5
Release: %mkrel 4
Summary: X.org driver for generic S3 Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-s3-%{version}.tar.xz
Patch0: 0001-Remove-mibstore.h.patch
License: MIT

BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-s3 is the X.org driver for generic S3 Cards.

%prep
%setup -q -n xf86-video-s3-%{version}
%apply_patches

%build
%configure2_5x
%make

%install
rm -rf %buildroot
%makeinstall_std

%files
%{_libdir}/xorg/modules/drivers/s3_drv.la
%{_libdir}/xorg/modules/drivers/s3_drv.so
%{_mandir}/man4/s3.*


%changelog
* Thu Oct 29 2015 bb <bb> 0.6.5-4pclos2015
- rebuild for new xorg
